/* Visual */
.visual .swiper-container{
    height: 100%;
    -webkit-transition: all ease-in-out .6s; transition: all ease-in-out .6s;
    opacity: 0;
}
.visual .swiper-wrapper { height: 100%; }
.visual .swiper-slide { overflow: hidden; height: 100%; }
.visual .prev,
.visual .next{
    z-index: 2; position: absolute; top: 0; bottom: 0; margin: auto; cursor: pointer !important;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    opacity: 0;
}
.visual .prev{
    left: 100px; width: 40px; height: 70px; background: url('/child/img/visual/prev.png') no-repeat center;
    -webkit-transform: translateX(-50px); transform: translateX(-50px);
}
.visual .next{
    right: 100px; width: 40px; height: 70px; background: url('/child/img/visual/next.png') no-repeat center;
    -webkit-transform: translateX(50px); transform: translateX(50px);
}
.visual .slide-pagination{
    height: 15px;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    -webkit-transform: translateY(50px); transform: translateY(50px);
    opacity: 0;
}
.visual .slide-pagination.swiper-pagination-bullets { z-index: 2; position: absolute; bottom: 30px; width: 100%; text-align: center; font-size: 0; }
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 5px; width: 14px; height: 100%; background: #ffffff; border-radius: 14px;
    -webkit-transition: all ease .2s; transition: all ease .2s;
}
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 45px; }
.visual .background{
    height: 660px;
    -webkit-transition: all ease-in-out 1s; transition: all ease-in-out 1s;
    -webkit-transform: scale(1.1); transform: scale(1.1);
}
.visual .background--1 { background: url('/child/img/visual/v1.jpg') no-repeat center / cover; }
.visual .background--2 { background: url('/child/img/visual/v2.jpg') no-repeat center / cover; }
.visual .background--3 { background: url('/child/img/visual/v3.jpg') no-repeat center / cover; }
.visual .background--4 { background: url('/child/img/visual/v4.jpg') no-repeat center / cover; }
.visual .background--5 { background: url('/child/img/visual/v5.jpg') no-repeat center / cover; }
.visual .swiper-container-initialized { opacity: 1; }
.visual .swiper-container-initialized .background { -webkit-transform: none; transform: none; }
.visual .swiper-container-initialized .prev,
.visual .swiper-container-initialized .next,
.visual .swiper-container-initialized .slide-pagination{
    -webkit-transform: none; transform: none;
    opacity: 1;
}

.visual{
    position: relative;
    overflow: hidden;
    height: 880px;
    padding: 70px;
    color:#fff;
    border-bottom: 6px solid #cbccd1;
}
.visual:before{
    content:'';
    position: absolute;
    bottom:0px;
    left:50%;
    transform: translate(-50%,0);
    display: block;
    width:649px;
    height:366px;
    background-image: url(/child/img/visual/v1-icon.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}
.visual-bg{
    position: absolute;
    top:0;
    left:0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #151e40;
    background-image: url(/child/img/visual/v1.png);
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    animation: move 20s ease-out infinite;
}
@keyframes move{
    0%{
        transform: scale(1);
    }
    60%{
        transform: scale(1.2);
    }
    100%{
        transform: scale(1);
    }
}
.scroll{
    position: absolute;
    bottom:70px;
    left:50%;
    z-index: 1;
    transform: translate(-50%,0);
    display: block;
    width:26px;
    height:30px;
    background-image: url(/child/img/visual/scroll.png);
    background-repeat: no-repeat;
    background-position:center;
    animation: scroll 2s ease-out infinite;
}
@keyframes scroll{
    0%{
        opacity: .7;
        bottom:70px;
    }
    60%{
        opacity:.2;
        bottom:30px;
    }
    100%{
        opacity: .7;
        bottom:70px;
    }
}
.visual-inner{
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 20px;
    border: 1px solid rgba(255,255,255,.3);
}
.visual-container{
    position: relative;
    z-index: 1;
}
.visual-tit{
    font-size: 58px;
    font-weight: 900;
    margin-bottom: 30px;
}
.visual-txt{
    font-size: 20px;
    line-height: 2;
    margin-bottom: 40px;
}
.visual-icon-items{
    min-width: 800px;
    display: flex;
    flex-wrap: wrap;
    border-radius: 10px;
    background-color: rgba(6, 7, 31, .4);
    margin-bottom: 30px;
}
.visual-icon-item{
    position: relative;
    width: 25%;
    padding:0 45px;
    margin:20px 0;
}
.visual-icon-item:before{
    content: '';
    position: absolute;
    top:50%;
    left:0;
    transform: translate(0,-50%);
    display: block;
    width: 1px;
    height: 100%;
    background-color: #fff;
}
.visual-icon-item:first-child:before{display:none;}
.visual-icon-item-icon{
    display: block;
    width: 100%;
    height: 50px;
    background-repeat: no-repeat;
    background-position:center;
    margin-bottom: 10px;
}
.visual-icon-item-tit{
    display: flex;
    font-size: 20px;
    font-weight: 600;
    justify-content: center;
    line-height: 1.5;
}
.visual-call{
    display: inline-flex;
    align-items: center;
    font-size: 24px;
    padding-right: 25px;
    background-color: rgba(6, 7, 31, .4);
    border-radius: 100px;
}
.icon-call{
    display: block;
    width: 42px;
    height: 42px;
    border-radius: 100%;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-position:center;
    background-image: url(/child/img/icon/icon-call.png);
    background-color: rgba(6, 7, 31, .4);
}
@media(max-width:1200px){
    .visual{
        padding:50px;
    }
    .scroll{
        bottom:50px;
        animation:none;
    }
}
@media(max-width:1024px){
    .visual{
        height: 600px;
    }
    .visual:before{
        width: 500px;
    }
    .visual-tit{
        font-size: 40px;
        margin-bottom: 15px;
    }
    .visual-txt{
        font-size: 16px;
        line-height: 1.6;
        transform: skew(-0.03deg);
        margin-bottom: 20px;
    }
    .visual-icon-items{
        min-width: 500px;
    }
    .visual-icon-item{
        padding:0 20px;
    }
    .visual-icon-item:nth-child(2n-1):before{display:none;}
    .visual-icon-item-icon{
        margin-bottom: 5px;
    }
    .visual-icon-item-tit{
        font-size: 14px;
        transform: skew(-0.03deg);
    }
    .visual-call{
        font-size: 20px;
    }
}
@media(max-width:768px){
    .visual .slide-pagination { height: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets { bottom: 20px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 3px; width: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 30px; }

    .visual {
        height: 500px;
        padding:20px;
        border-bottom-width: 3px;
    }
    .visual:before {
        height: 200px;
        width: 300px;
    }
    .visual-tit{
        font-size: 30px;
    }
    .visual-icon-items{
        flex-wrap: wrap;
        max-width: 360px;
        min-width: auto;
        margin: 0 auto 20px;
    }
    .visual-icon-item{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50%;
        margin:10px 0;
    }
    .visual-icon-item-icon{
        width: 53px;
        margin-right: 15px;
        margin-bottom: 0;
    }
    .visual-icon-item-tit{
        text-align: left;
    }
    .visual-call{
        font-size: 18px;
    }
    .icon-call{
        width: 35px;
        height: 35px;
    }
    .scroll {
        display:none;
    }
}
@media (max-width:576px){
    .visual:before {
        width: 200px;
    }
    .visual-tit{
        font-size: 26px;
    }
    .visual-txt{
        font-size: 14px;
        padding:0 20px;
    }
    .visual-icon-item{
        padding:0 10px;
    }
    .visual-icon-item-icon{
        margin-right: 5px;
        background-size: 32px auto;
    }
}

.main-section{
    position: relative;
    padding-bottom: 180px;
}
.main-section:first-child{
    padding-top: 160px;
}
.main-section:first-child::before{
    content: '';
    position: absolute;
    top: 0;
    right: -360px;
    z-index: -1;
    display: block;
    width: 0;
    height: 0;
    border-bottom: 795px solid transparent;
    border-right: 795px solid #ccdcee;
}
.main-section:nth-child(2){
    padding-bottom: 350px;
}
.main-section:last-child::before{
    content: '';
    position: absolute;
    bottom: 20px;
    left: -360px;
    z-index: -1;
    display: block;
    width: 0;
    height: 0;
    border-top: 700px solid transparent;
    border-left: 720px solid #ffeae9;
    border-bottom: 700px solid transparent;
}
.main-section:last-child::after{
    content: '';
    position: absolute;
    bottom: 40px;
    right: -360px;
    z-index: -2;
    display: block;
    width: 1020px;
    height: 820px;
    background-image: url(/child/img/main/eucation-bg.png);
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
.main-tit{
    font-size: 56px;
    color:#252525;
    margin-bottom: 40px;
}
.main-tit>*{display: block;}
.main-tit strong{
    margin-bottom: 15px;
}
.main-tit small{
    font-size: 22px;
    font-weight: 900;
    color:#2364e9;
}
.main-tit span{
    font-size: 44px;
    font-weight: 300;
    color:#3a3a3a;
}
@media (max-width:1200px){
    .main-section{
        padding-bottom: 120px;
    }
    .main-section:first-child{
        padding-top: 100px;
    }
    .main-section:nth-child(2){
        padding-bottom: 150px;
    }
    .main-tit{
        font-size: 50px;
    }
    .main-tit strong{
        margin-bottom: 5px;
    }
    .main-tit span{
        font-size: 38px;
    }
}
@media (max-width:1024px){
    .main-section:first-child::before, .main-section:last-child::before, .main-section:last-child::after{display:none;}
}
@media (max-width:992px){
    .main-tit{
        font-size: 30px;
        margin-bottom: 30px;
    }
    .main-tit small{
        font-size: 20px;
    }
    .main-tit span{
        font-size: 26px;
    }
}
@media (max-width:768px){
    .main-section, .main-section:nth-child(2){
        padding-bottom: 80px;
    }
    .main-section:first-child{
        padding-top: 60px;
    }
    .main-tit{
        font-size: 26px;
    }
    .main-tit small{
        font-size: 18px;
    }
    .main-tit span{
        font-size: 20px;
    }
}
@media (max-width:576px){
}


.main-box-header{
    font-size: 24px;
    font-weight: 600;
    line-height: 1.8;
    text-align: center;
    color: #fff;
    background-color: #172143;
    padding: 65px 20px 115px;
    margin-bottom: -70px;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}
.main-box-body{
    padding:45px 45px 10px;
    margin: 0 120px;
    background-color: #fff;
}
.main-box-items{
    display: flex;
    flex-wrap: wrap;
}
.main-box-item{
    width: 50%;
}
.main-box-item-icon{
    display: block;
    width: 100%;
    height: 80px;
    background-repeat: no-repeat;
    background-position:center;
    margin-bottom: 20px;
}
.main-box-item-txt{
    font-size: 18px;
    line-height: 1.8;
    text-align:center;
    color: #888;
}
@media (max-width:1200px){
    .main-box-items{
        margin:-10px;
    }
    .main-box-item{
        padding:10px;
    }
    .main-box-item-icon{
        height: 50px;
        background-size:contain;
    }
}
@media (max-width:1024px){
    .main-box-header{
        font-size: 20px;
        padding: 40px 20px 60px;
        margin-bottom: -40px;
    }
    .main-box-body{
        padding: 30px 20px 10px;
        margin: 0 40px;
    }
    .main-box-item-icon{
        margin-bottom: 10px;
    }
    .main-box-item-txt{
        font-size: 16px;
        line-height: 1.6;
        transform: skew(-0.03deg);
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-box-header {
        font-size: 18px;
    }
    .main-box-body{
        margin:0 20px;
    }
    .main-box-item{
        width:50%;
    }
    .main-box-item:nth-child(3){
        width: 100%;
    }
    .main-box-item-txt{
        font-size: 14px;
    }
}
@media (max-width:576px){
    .main-box-items{
        margin:-10px -20px;
    }
    .main-box-item{
        width:100%;
        padding: 10px 20px;
    }
}

.card-items{
    display: flex;
    margin: -20px;
}
.card-item{
    width: 50%;
    padding:20px;
}
.card-item-inner{
    display: flex;
    min-height: 485px;
    height: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0,.15);
}
.card-item-img, .card-item-body{
    width: 50%;
}
.card-item-img{
    display: flex;
    position: relative;
    padding: 25px;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
.card-item-icon{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.card-item-img-txt{
    align-self: flex-end;
    font-size: 22px;
    font-weight: 900;
    color: rgba(243, 243, 243, .5);
}
.card-item-body{
    display: flex;
    flex-direction: column;
    padding:55px 25px 18px;
}
.card-item-tit{
    font-size: 32px;
    font-weight: 600;
    line-height: 1.4;
    color: #3a3a3a;
    margin-bottom: 15px;
}
.card-item-tit >*{
    display: block;
}
.card-item-tit span{
    font-size: 26px;
    font-weight: 300;
    margin-bottom: 4px;
}
.card-item-txt{
    font-size: 18px;
    line-height: 1.6;
    color: #888;
}
.card-item-btn-wrap{
    text-align: right;
    margin-top: auto;
    padding-top: 30px;
}
.card-item-btn{
    display: inline-block;
    min-width: 180px;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    color: #1d56c9;
    padding: 14px 20px;
    border: 1px solid #81bdf4;
}
.card-item-btn img{
    margin-right: 20px;
}
@media (min-width:1025px){
    .card-item-btn:hover{
        background-color: rgba(0,0,0,.1);
        -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    }
}
@media (max-width:1200px){
    .card-items{
        flex-wrap: wrap;
    }
    .card-item{
        width: 100%;
    }
    .card-item-inner{
        min-height: auto;
    }
}
@media (max-width:1024px){
    .card-items{
        margin:-10px;
    }
    .card-item{
        padding:10px;
    }
    .card-item-img-txt{
        font-size: 18px;
    }
    .card-item-body{
        padding:35px 20px 15px;
    }
    .card-item-tit{
        font-size: 28px;
        margin-bottom: 10px;
    }
    .card-item-tit span{
        font-size: 20px;
        margin-bottom: 0;
    }
    .card-item-txt{
        font-size: 16px;
        transform: skew(-0.03deg);
    }
    .card-item-btn-wrap{
        padding-top: 20px;
    }
    .card-item-btn{
        min-width: 150px;
        font-size: 15px;
        transform: skew(-0.03deg);
        padding: 12px 15px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .card-item-body {
        padding: 25px 20px 15px;
    }
    .card-item-tit{
        font-size: 22px;
    }
    .card-item-tit span{
        font-size: 18px;
    }
    .card-item-txt{
        font-size: 14px;
    }
}
@media (max-width:576px){
    .card-item-inner{
        flex-wrap:wrap;
    }
    .card-item-img, .card-item-body{
        width: 100%;
    }
    .card-item-img{
        min-height: 200px;
    }
}


.card-items2{
    display: flex;
    padding-right: 34.1667%;
    margin:-10px;
}
.card-item2{
    width: 50%;
    padding:10px;
}
.card-item2-inner{
    height: 100%;
    text-align: center;
    padding:60px 30px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
}
.card-item2-icon{
    width: 100%;
    height: 96px;
    margin-bottom: 35px;
    background-repeat: no-repeat;
    background-position:center;
}
.card-item2-tit{
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 15px;
}
.card-item2-txt{
    font-size: 18px;
    line-height: 1.7;
    color: #343434;
}
@media (max-width:1200px){
    .card-items2{
        padding-right: 0;
    }
}
@media (max-width:1024px){
    .card-item2-inner{
        padding:40px 30px;
    }
    .card-item2-icon{
        height: 70px;
        background-size: contain;
        margin-bottom: 20px;
    }
    .card-item2-tit{
        font-size: 26px;
        margin-bottom: 10px;
    }
    .card-item2-txt{
        font-size: 16px;
        transform: skew(-0.03deg);
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .card-item2-inner {
        padding: 30px;
    }
    .card-item2-tit {
        font-size: 22px;
        margin-bottom: 5px;
    }
    .card-item2-txt{
        font-size: 14px;
    }
}
@media (max-width:576px){
    .card-items2{
        flex-wrap: wrap;
    }
    .card-item2{
        width: 100%;
    }
}
